# VisuallyHidden

`VisuallyHidden` is a component used to render text intended to be visually hidden, but will show for alternate devices, for example a screen reader.

## Usage

```jsx
import { VisuallyHidden } from '@wordpress/components';

function Example() {
	return (
		<VisuallyHidden>
			<label>Code is Poetry</label>
		</VisuallyHidden>
	);
}
```
